﻿@charset "utf-8";

/* CSS Document */

body {
	margin: 0;
	padding: 0;
	position: relative;
}

.megamenu-li {
	position: static;
}

.megamenu {
	width: 100%;
	left: 0;
	right: 0;
	padding: 15px;
	margin-top: -8px!important;
}

.dropdown-menu {
	margin-top: -3px;
}

@media(min-width:992px) {
	.dropdown:hover .dropdown-menu {
		display: block;
	}
}

.renkw {
	color: white;
}

.bolum ul {
	list-style-type: georgian;
	list-style: square;
	padding-left: 3px;
}

.bolum ul li {
	padding: 5px 10px;
	border: none;
	width: 100%;
}

.bolum ul li a {
	text-decoration: none;
	color: inherit;
	display: block;
	border-bottom: 2px solid white;
	font-size: 16px;
	transition: all 300ms
}

.bolum ul li:hover a {
	text-decoration: none;
	color: inherit;
	display: block;
	font-size: 16px;
	border-bottom: 2px solid #891635;
	transition: all 300ms
}

.news .media-body {
	font-size: 15px;
}

.news .media img {
	width: 110px
}

.news .ciz {
	width: 0px;
	height: 3px;
	background-color: #891635;
	transition: all 300ms
}

.news a:hover .ciz {
	width: 100%;
	height: 3px;
	background-color: #891635;
	transition: all 300ms
}

.news a {
	text-decoration: none;
	color: inherit
}

.news a:hover {
	text-decoration: none;
	color: rgba(137, 22, 53);
}

.duyuru a .media {
	background: rgba(255, 255, 255, .2);
	transition: all 400ms;
	border-bottom: 1px dotted lightgray
}

.hareket h3 {
	text-shadow: 5px 5px 5px black;
	font-size: 20px;
}

.duyuru a:hover .media {
	background: rgba(137, 22, 53, .2);
	transition: all 400ms
}

.duyuru .media-body p {
	position: absolute;
	display: block;
	top: 60%;
	left: 0px;
	right: 0px;
	font-size: 16px;
	margin: 0px;
	text-align: left;
	transition: all 400ms
}

.duyuru .media-body {
	position: relative!important
}

.owl-item1 .hareket {
	position: absolute;
	padding: 15px;
	bottom: 0px;
	left: 0px;
	z-index: 9999;
	background: rgba(167, 0, 45, .80);
	width: 100%;
	height: 22%;
	transition: 300ms all
}

.owl-item1:hover .hareket {
	position: absolute;
	padding: 15px;
	bottom: 0px;
	left: 0px;
	z-index: 9999;
	background: rgba(167, 0, 45, .3);
	width: 100%;
	height: 80%;
	transition: 300ms all
}

.beyaz {
	color: white;
}

.birimler p {
	margin-top: 10px;
	font-size: 17px;
	color: #891635;
	font-weight: 500;
	text-align: center;
}

.ars a {
	text-decoration: none;
	color: #891635;
	font-size: 13px;
}

body {
	font-size: 18px;
}

.bg1 {
	background-color: #891635
}

.say {
	background-color: #952c5b;
	color: white;
	padding: 5px;
	display: inline-block;
	transform: skew(-15deg);
	margin-left: 16px;
}

.abaslik {
	font-style: italic;
	font-weight: bold;
	color: #952c5b;
	font-size: 19px;
	border-bottom: 1px solid #952c5b
}

.btn1 {
	text-decoration: none;
	color: white;
	border: 2px solid white;
	text-align: center;
	padding: 6px 12px;
	display: inline-block;
	transition: 300ms all
}

.btn1:hover {
	text-decoration: none;
	color: white;
	border: 2px solid white;
	text-align: center;
	padding: 6px 26px;
	display: inline-block;
	transition: 300ms all
}

.abaslik2 {
	font-style: italic;
	font-weight: bold;
	color: white;
	font-size: 19px;
}

.abaslik2 .say {
	font-size: 22px;
	background-color: white;
	color: #294F7C;
	padding: 5px;
	display: inline-block;
	transform: skew(-15deg);
	margin-left: 16px;
}

.mavi {}

.white {
	color: white
}

.fontgray {
	color: gray
}

.baslik {
	color: #891635;
	font-weight: bold;
	font-size: 35px;
}

.baslik .fa {
	margin-right: 10px;
	color: #952c5b
}

.navbar-expand-lg .navbar-nav .nav-link {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
}

.top .nav-link {
	padding-left: 10px;
	padding-right: 10px;
	color: #891635!important;
	font-size: 18px!important;
	font-weight: bold
}

.bg-tema {
	background: linear-gradient(164deg, rgba(233, 69, 99, 1) 0%, rgba(101, 30, 86, 1) 100%);
}

.footer-li-a {
	font-weight: 500;
	font-size: 20px;
}

.fbaslik {
	text-align: left;
	font-weight: 500;
	color: white;
	display: inline-block;
	font-size: 17px;
	margin-bottom: 5px;
}

.basvuru .form-control {
	border-radius: 0px;
}

.basvuru .cerc {
	padding: 10px;
	border: 1px solid lightgray;
}

.basvuru .form-control::placeholder {
	color: lightgray
}

footer {
	background-color: black;
	color: #a9a9a9;
	padding-top: 40px;
	padding-bottom: 40px;
}

footer .table td,
.table th {
	vertical-align: baseline;
	padding: 3px!important;
	border: none;
	color: #a9a9a9
}

footer .social .fa {
	padding: 8px;
	border: 1px solid #a9a9a9
}

footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

footer ul li {}

footer ul li a {
	line-height: 17px;
	font-size: 12px;
	text-decoration: none;
	color: #999;
	transition: all 300ms
}

footer ul li a:hover {
	line-height: 17px;
	font-size: 12px;
	text-decoration: none;
	color: white;
	transition: all 300ms
}

.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 30%;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: center;
}

#sidebar-wrapper {
	min-height: 100vh;
	margin-left: -15rem;
	-webkit-transition: margin .25s ease-out;
	-moz-transition: margin .25s ease-out;
	-o-transition: margin .25s ease-out;
	transition: margin .25s ease-out;
	background: linear-gradient(164deg, rgba(30, 55, 119, 1) 0%, rgba(0, 112, 222, 1) 44%, rgba(0, 212, 255, 1) 100%);
}

#sidebar-wrapper .list-group-item {
	background: none;
	color: white;
	border-bottom: 1px solid white
}

#sidebar-wrapper .list-group-item:last-child {
	background: none;
	color: white;
	border: none
}

#sidebar-wrapper .fa {
	margin-right: 5px;
}

#sidebar-wrapper .sidebar-heading {
	padding: 0.875rem 1.25rem;
	font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
	width: 19rem;
}

#page-content-wrapper {
	min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
	margin-left: 0;
}

#pjAcceptCookieBar {
	position: fixed;
	z-index: 9999999;
	bottom: 10px;
	left: 10px;
	right: 10px;
	padding: 16px;
	background: #fff;
	max-width: 705px;
	font-size: 12px;
	box-shadow: 1px 0 94px rgba(0, 0, 0, .44);
}

#pjAcceptCookieBar p {
	position: relative;
	font-family: 'Exo 2', sans-serif;
	padding-right: 16px;
	margin: 0;
}

.pjAcceptCookieBarBtn {
	background: url('../../images/close-icon-mini.png') no-repeat 0 0;
	display: block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 8px;
	right: 8px;
	cursor: pointer;
	outline: none;
	border: none;
}

.top .nav-item a:hover {
	background: #F1EDED;
}

.duyuru a {
	text-decoration: none;
	color: inherit
}

.birimler a {
	text-decoration: none;
}

.birimler a:hover .b {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	;
	transform: scale(.95);
	transition: all 200ms
}

.birimler a:hover .c {
	position: absolute;
	top: -15px;
	right: -1px;
	bottom: 0px;
	;
	transform: scale(.95);
	transition: all 400ms
}

.birimler .b {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	transform: scale(0);
	transition: all 400ms
}

.birimler .c {
	position: absolute;
	top: -15px;
	right: -2px;
	bottom: 0px;
	;
	transform: scale(0);
	transition: all 200ms
}

.renk {
	color: #891635
}

.gray {
	color: gray
}

.news p {
	font-size: 16px!important;
	line-height: 20px;
	margin-bottom: 10px;
}

.text-muted {
	font-size: 11px;
	margin-bottom: 15px;
	margin-top: 5px;
	color: #891635!important;
}

.megamenu h5 {
	color: #891635;
	font-size: 16px;
}

.megamenu a {
	font-size: 14px;
	padding-left: 0px;
}

.megamenu .dropdown-item {
	padding: 0px 2px;
	white-space: normal;
	margin-bottom: 8px;
}

.megamenu .dropdown-item.active,
.dropdown-item:active {
	width: auto;
	overflow: hidden;
	display: block;
	background-color: #891635;
}

@media (min-width: 320px) {
	.carousel-caption {
		text-align: left!important;
		left: 5%!important;
		right: 55%!important;
		bottom: 6%!important;
		display: none;
	}
	.carousel-caption h5 {
		text-align: left!important;
		color: #717171;
		font-size: 18px;
	}
	.carousel-caption h4 {
		text-align: left!important;
		color: #09F;
		font-size: 25px;
	}
	.carousel-caption p {
		text-align: left!important;
		color: gray;
		font-size: 13px;
	}
	.navbar-brand img {
		width: 200px
	}
	.navbar-brand img {
		width: 200px
	}
	.topline {
		height: 1px;
		background-color: #891635
	}
}

@media (min-width: 576px) {
	.carousel-caption {
		text-align: left!important;
		left: 5%!important;
		right: 55%!important;
		bottom: 6%!important;
		display: none;
	}
	.carousel-caption h5 {
		text-align: left!important;
		color: #717171;
		font-size: 18px;
	}
	.carousel-caption h4 {
		text-align: left!important;
		color: #09F;
		font-size: 25px;
	}
	.carousel-caption p {
		text-align: left!important;
		color: gray;
		font-size: 13px;
	}
	.navbar-brand img {
		width: 200px
	}
	.navbar-brand img {
		width: 200px
	}
	.topline {
		height: 5px;
		background-color: #891635
	}
}

@media (min-width: 768px) {
	.carousel-caption {
		text-align: left!important;
		left: 15%!important;
		right: 35%!important;
		bottom: 5%!important
	}
	.carousel-caption h5 {
		text-align: left!important;
		color: white;
		font-weight: bold;
		font-size: 28px
	}
	.carousel-caption h4 {
		text-align: left!important;
		color: #09F;
		font-size: 30px
	}
	.carousel-caption p {
		text-align: left!important;
		color: white;
		font-size: 15px;
		font-weight: 300
	}
	.navbar-brand img {
		width: 200px
	}
	.topline {
		height: 10px;
		background-color: #891635
	}
	.bolumg {
		border-left: 2px solid #891635;
		padding-left: 20px
	}
}

@media (min-width: 1130px) {
	.container {
		width: 1100px;
	}
	.navbar-brand img {
		width: 200px
	}
	.carousel-caption {
		text-align: left!important;
		left: 15%!important;
		right: 55%!important;
		bottom: 15%!important
	}
	.carousel-caption h5 {
		text-align: left!important;
		color: white;
		font-weight: bold;
		font-size: 33px
	}
	.carousel-caption h4 {
		text-align: left!important;
		color: #09F;
		font-size: 30px
	}
	.carousel-caption p {
		text-align: left!important;
		color: white;
		font-size: 15px;
		font-weight: 300
	}
	.topline {
		height: 20px;
		background-color: #891635
	}
	.bolumg {
		border-left: 2px solid #891635;
		padding-left: 20px
	}
}

@media (min-width: 1430px) {
	.container {
		min-width: 1200px;
	}
	.navbar-brand img {
		width: 250px
	}
	.carousel-caption {
		text-align: left!important;
		left: 15%!important;
		right: 55%!important;
		bottom: 26%!important
	}
	.carousel-caption h5 {
		text-align: left!important;
		color: white;
		font-weight: bold;
		font-size: 33px
	}
	.carousel-caption h4 {
		text-align: left!important;
		color: #09F;
		font-size: 38px
	}
	.carousel-caption p {
		text-align: left!important;
		color: white;
		font-size: 19px;
		font-weight: 300
	}
	.topline {
		height: 30px;
		background-color: #891635
	}
	.bolumg {
		border-left: 2px solid #891635;
		padding-left: 20px
	}
}

a:hover {
	text-decoration: none !important;
}

.list-group-item>a {
	color: black;
	text-decoration: none;
}

.wprt-navbar .menu ul.sub-menu {
	display: none;
}

.wprt-navbar .menu {
	list-style: none;
	margin: 0;
}

.wprt-navbar .menu>li {
	padding: 11px 20px 11px 20px;
	margin-bottom: 4px;
	background-color: #f0f0f0;
	border-radius: 20px;
}

.wprt-navbar .menu>li>a {
	color: #333;
	display: block;
	font-size: 15px;
	position: relative;
	text-decoration: none;
}

.wprt-navbar .menu>li>a>img {
	margin-right: 5px;
}

.wprt-navbar .menu>li>a:hover {
	color: #1c63b8;
	text-decoration: none;
	font-weight: bold;
}

.wprt-navbar .menu>li.current-nav-item {
	background-color: #2890cf;
	border-color: #2890cf;
}

.wprt-navbar .menu>li.current-nav-item>a {
	color: #fff;
	text-decoration: none;
}

.wprt-navbar .menu>li.current-nav-item>a:before {
	background-color: #fff;
	text-decoration: none;
}

.wprt-navbar .menu>li.current-nav-item>.none:before {
	background-color: #1c63b8;
}

.contact-toggle-button {
	display: block;
	position: fixed;
	right: 0;
	bottom: 0;
	background: #35488a;
	border-radius: 50%;
	width: 64px;
	height: 64px;
	margin-right: 20px;
	margin-bottom: 25px;
	/*border: 1px solid #f1f1f1;*/
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.contact-toggle-button div {
	text-decoration: none;
	color: #fff;
	text-shadow: none;
	width: 64px;
	height: 64px;
	position: relative;
	cursor: pointer;
}

.contact-toggle-button div i {
	margin-left: 14px;
	margin-top: 6px;
}

.myViewport {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

span.contact-toggle-label {
    color: #fff;
    line-height: 12px;
    font-size: 13px;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 22px;
}

.modal-dialog {
	border-radius: 0px;
}

.modal-body {
	padding: 10px 20px 60px 20px;
	border-radius: 0px;
}

.modal-header {
	background: #891635;
	color: #fff;
	border-bottom: none;
	border-radius: 0px;
}

.modal-content span {
	color: #fff;
	opacity: 1;
}

.modal-footer {
	border-radius: 0px;
}

.btn-primary {
	background: #891635;
	border-radius: 0px;
	border: none;
}

.modal-body input {
	border-radius: 0px;
	font-size: 14px;
}

.modal-body textarea {
	border-radius: 0px;
	font-size: 14px;
}

#PopupOpen {
    left: 5%!important;
}

@media (min-width: 992px){
    #PopupOpen {
        left: 35%!important;
    }
}